Subject: bug#13032: 24.3.50; Request: Provide a `delete-duplicate-lines' command

From: Dani Moncayo <[email-masked]>
Date: Tue, 4 Dec 2012 10:13:43 +0100

> It just occurred to me that we could also add an alias `uniq' that will
> call the command `delete-duplicate-lines' with non-nil ADJACENT arg.
>
> We already have aliases like `mkdir' for `make-directory',
> so the command `uniq' would be handy too.

Fine with me.

BTW, I've just noticed that the command doesn't deactivate the mark
when there is no duplicate lines in the region.  Could that be fixed?

Thank you.

-- 
Dani Moncayo